SXIE(4)

NAME
sxie - A1X/A20 Ethernet device

SYNOPSIS
sxie* at sunxi?

DESCRIPTION
The sxie driver provides support for the Ethernet device integrated in Allwinner Technology A1X/A20 SoCs. For more information on configuring this device, see ifconfig(8).

SEE ALSO
ifmedia(4), mii(4), hostname.if(5), ifconfig(8)

HISTORY
The sxie device driver first appeared in OpenBSD 5.5.

AUTHORS
The sxie driver was written by Patrick Wildt <patrick@blueri.se>.